Subject: [os2genau_digest] No. 1262
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 21 Feb 2006 00:04:34 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 20 February 2006
 Number  1262
**************************************************

Subjects for today
 
1  Re:  Firefox nspr4.dll : Gavin Miller <gmi12896 at bigpond dot net dot au>
2  Re:  Firefox nspr4.dll : Chuck McKinnis <mckinnis at sandia dot net>
3  Re:  RSJ  Popup : Alan Duval <amoht at tpg dot com dot au>
4  Re:  RSJ  Popup : Chuck McKinnis <mckinnis at sandia dot net>

**= Email   1 ==========================**

Date:  Mon, 20 Feb 2006 09:36:00 +1100
From:  Gavin Miller <gmi12896 at bigpond dot net dot au>
Subject:  Re:  Firefox nspr4.dll

Yes that did fix it.  Thanks.

Cheers
G

Ed Durrant wrote:
> OK that fixed it however both Firefox and Thunderbird now take 
> noticeably longer to load.
>
> Cheers/2
>
> Ed.
>
>
> Ed Durrant wrote:
>> So we still have to use RUN! then ?
>>
>> That's a shame - it shouldn't really be necessary, but if that's the 
>> solution - fine, I'll try it. Could take a little while - I'm in the 
>> process of backing everything up and installing a new harddrive is 
>> the existing one has started failing.
>>
>> Cheers/2
>>
>> Ed.
>>
>> Chuck McKinnis wrote:
>>> I have the same setup installed.  Clicked on the URL and away I went.
>>>
>>> After you ran my little integration tool, did you check the Firefox 
>>> and Thunderbird objects?  Firefox should execute FIREFOX!.EXE and 
>>> Thunderbird should execute THUNDERBIRD!L.EXE.  You may also need to 
>>> either reset the WPS or reboot to clean out any loaded DLLs.
>>>
>>
> 
>>
>> 
>
>>
>
 
>
> 

>
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sun, 19 Feb 2006 19:40:21 -0700
From:  Chuck McKinnis <mckinnis at sandia dot net>
Subject:  Re:  Firefox nspr4.dll

I think I have the updating issue resolved in IAI1010.EXE.  I now offer 
an option to create/update the active items with the current exe and 
working directory.

Gavin Miller wrote:
> Yes that did fix it.  Thanks.
> 
> Cheers
> G
> 
> Ed Durrant wrote:
>> OK that fixed it however both Firefox and Thunderbird now take 
>> noticeably longer to load.
>>
>> Cheers/2
>>
>> Ed.
>>
>>
>> Ed Durrant wrote:
>>> So we still have to use RUN! then ?
>>>
>>> That's a shame - it shouldn't really be necessary, but if that's the 
>>> solution - fine, I'll try it. Could take a little while - I'm in the 
>>> process of backing everything up and installing a new harddrive is 
>>> the existing one has started failing.
>>>
>>> Cheers/2
>>>
>>> Ed.
>>>
>>> Chuck McKinnis wrote:
>>>> I have the same setup installed.  Clicked on the URL and away I went.
>>>>
>>>> After you ran my little integration tool, did you check the Firefox 
>>>> and Thunderbird objects?  Firefox should execute FIREFOX!.EXE and 
>>>> Thunderbird should execute THUNDERBIRD!L.EXE.  You may also need to 
>>>> either reset the WPS or reboot to clean out any loaded DLLs.
>>>>
>>>
 
>>>
>>> 

>>>
>>
> 
>>
>> 
>
>>
 
> 
> 

> 
> 

-- 
Chuck McKinnis
Covenant Solutions
http://www.7cities dot net/~mckinnis/os2/
505-286-3191

Canadian Dos Prompt: Eh?>

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Mon, 20 Feb 2006 14:18:00 +1100
From:  Alan Duval <amoht at tpg dot com dot au>
Subject:  Re:  RSJ  Popup

Hi,

I've solved the problem. Apparently when you click the "Start Error Log" 
in RSJ, it puts it in the startup folder. I deleted the Icon in the 
startup folder and the popup no longer shows. Can't understand though 
why unchecking the "Enable Popup" radio button doesn't stop it.

Regards,

Alan Duval
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sun, 19 Feb 2006 23:08:11 -0700
From:  Chuck McKinnis <mckinnis at sandia dot net>
Subject:  Re:  RSJ  Popup

Even my best code sometimes had a few little bugs. :)

Alan Duval wrote:
> Hi,
> 
> I've solved the problem. Apparently when you click the "Start Error Log" 
> in RSJ, it puts it in the startup folder. I deleted the Icon in the 
> startup folder and the popup no longer shows. Can't understand though 
> why unchecking the "Enable Popup" radio button doesn't stop it.
> 
> Regards,
> 
> Alan Duval
 
> 
> 

> 
> 

-- 
Chuck McKinnis
Covenant Solutions
http://www.7cities dot net/~mckinnis/os2/
505-286-3191

If at first you don't succeed...work for Microsoft

----------------------------------------------------------------------------------